Bug 218583 - HWCERT: Wipro Limited WIV21856,WSG21856,WIV21896 [Goto Cert]
HWCERT: Wipro Limited WIV21856,WSG21856,WIV21896
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
Wipro Limited
:
: 789827 789828 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 01:51 EST by natarajan
Modified: 2012-02-13 00:17 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 05:15:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 S. Lele 2006-12-07 05:49:06 EST
Product Description is as follows:
Processors: Intel Celeron D Speed: 2.66GHz, L2 Cache: 256KB
Memory: 512MB
Hard Disk Drive: Hitachi HDS728080PLAT20 80GB HDD
Network Interface Card: Realtek RTL8201CL 10/100 Fast Ethernet controller
Video: VIA Technologies S3 Unichrome Pro VGA Adapter
Audio card: VIA Technologies VT8237 AC97 Audio Controller
CDROM: LITE-ON CD-ROM LTN-5291S
Floppy Disk Drive: ALPS DF354H 1.44MB FDD
USB Ports: 4
Motherboard: MSI MS-7211
Chipset: VIA P4M800CE

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.